     function SetEditStatus(ASeqNo){
       var InsertCB=document.getElementById('Perm_Insert_'+ASeqNo+'sel');
       var EditCB=document.getElementById('Perm_Edit_'+ASeqNo+'sel');
       EditCB.disabled = false;
       if (InsertCB.checked){
         EditCB.checked = true;
         EditCB.disabled = true;}
     }


      function DoConfirmRevert(AUserLevel){
        //if (confirm("Are you sure you want to revert permissions for User Level : " + AUserLevel + "?")==0)
          return 0;
      }